/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "¡Saludos!";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "Los duplicados se vuelven más fuertes. Gemini 2 está aquí para detenerlos. \nMientras limpias y recuperas espacio, obtendrás nuevos Logros\ny rangos. Desbloquea todos para convertirte en El Elegido — porque\nlos elegidos son premiados. ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "Entendido";
